Jak używać Mcrypt na serwerze?

Na serwerze jest możwliosć używania Mcrypt jest jednak jeden warunek. Wersja php dla domeny, na której wykorzystywane jest rozszerzenie powinna być ustawiona na 5.6 lub 7.0 pnieważ tylko dla tych wersji php działa to rozszerzenie. Domyślnie PHP jest uruchamiane w wersji jaka jest główna (domyślna) na danym serwerze (na nowych serwerach domyslną wersją jest PHP 7.2).